{
  "submission_id": "2378248",
  "keywords": [
    {
      "keyword_id": "198210",
      "keyword_name": "abd",
      "contributed": "f",
      "submissions_count": "1053"
    },
    {
      "keyword_id": "61405",
      "keyword_name": "abluedeer",
      "contributed": "f",
      "submissions_count": "1048"
    },
    {
      "keyword_id": "193447",
      "keyword_name": "anthrofurry",
      "contributed": "f",
      "submissions_count": "2892"
    },
    {
      "keyword_id": "955",
      "keyword_name": "bikini",
      "contributed": "f",
      "submissions_count": "21501"
    },
    {
      "keyword_id": "1500",
      "keyword_name": "boob",
      "contributed": "f",
      "submissions_count": "5758"
    },
    {
      "keyword_id": "6183",
      "keyword_name": "boobies",
      "contributed": "f",
      "submissions_count": "7042"
    },
    {
      "keyword_id": "55",
      "keyword_name": "boobs",
      "contributed": "f",
      "submissions_count": "91841"
    },
    {
      "keyword_id": "1503",
      "keyword_name": "breast",
      "contributed": "f",
      "submissions_count": "18719"
    },
    {
      "keyword_id": "71",
      "keyword_name": "breasts",
      "contributed": "f",
      "submissions_count": "135759"
    },
    {
      "keyword_id": "5203",
      "keyword_name": "busty",
      "contributed": "f",
      "submissions_count": "12642"
    },
    {
      "keyword_id": "2855",
      "keyword_name": "chest",
      "contributed": "f",
      "submissions_count": "5842"
    },
    {
      "keyword_id": "2243",
      "keyword_name": "cleavage",
      "contributed": "f",
      "submissions_count": "9412"
    },
    {
      "keyword_id": "3475",
      "keyword_name": "curvy",
      "contributed": "f",
      "submissions_count": "11518"
    },
    {
      "keyword_id": "1078",
      "keyword_name": "digital",
      "contributed": "f",
      "submissions_count": "36255"
    },
    {
      "keyword_id": "13687",
      "keyword_name": "digitalart",
      "contributed": "f",
      "submissions_count": "25017"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1105830"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251823"
    },
    {
      "keyword_id": "13112",
      "keyword_name": "furaffinity",
      "contributed": "f",
      "submissions_count": "2414"
    },
    {
      "keyword_id": "3245",
      "keyword_name": "furries",
      "contributed": "f",
      "submissions_count": "8501"
    },
    {
      "keyword_id": "1557",
      "keyword_name": "furry",
      "contributed": "f",
      "submissions_count": "125167"
    },
    {
      "keyword_id": "220306",
      "keyword_name": "furryanthro",
      "contributed": "f",
      "submissions_count": "4263"
    },
    {
      "keyword_id": "51398",
      "keyword_name": "furryart",
      "contributed": "f",
      "submissions_count": "15405"
    },
    {
      "keyword_id": "346571",
      "keyword_name": "furryartist",
      "contributed": "f",
      "submissions_count": "5534"
    },
    {
      "keyword_id": "7312",
      "keyword_name": "gal",
      "contributed": "f",
      "submissions_count": "2847"
    },
    {
      "keyword_id": "56",
      "keyword_name": "girl",
      "contributed": "f",
      "submissions_count": "95735"
    },
    {
      "keyword_id": "2574",
      "keyword_name": "lady",
      "contributed": "f",
      "submissions_count": "9083"
    },
    {
      "keyword_id": "37814",
      "keyword_name": "lass",
      "contributed": "f",
      "submissions_count": "789"
    },
    {
      "keyword_id": "669",
      "keyword_name": "original",
      "contributed": "f",
      "submissions_count": "9875"
    },
    {
      "keyword_id": "176380",
      "keyword_name": "patreon",
      "contributed": "f",
      "submissions_count": "20765"
    },
    {
      "keyword_id": "340",
      "keyword_name": "pinup",
      "contributed": "f",
      "submissions_count": "31979"
    },
    {
      "keyword_id": "451",
      "keyword_name": "skunk",
      "contributed": "f",
      "submissions_count": "34732"
    },
    {
      "keyword_id": "1308",
      "keyword_name": "vixen",
      "contributed": "f",
      "submissions_count": "28510"
    },
    {
      "keyword_id": "65",
      "keyword_name": "woman",
      "contributed": "f",
      "submissions_count": "29785"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "70",
  "create_datetime": "2021-02-17 14:50:30.775478+00",
  "create_datetime_usertime": "17 Feb 2021 15:50 CET",
  "last_file_update_datetime": "2021-02-17 14:48:02.862779+00",
  "last_file_update_datetime_usertime": "17 Feb 2021 15:48 CET",
  "username": "ABD",
  "user_id": "73712",
  "user_icon_file_name": "21987_ABD_maia.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/21/21987_ABD_maia.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/21/21987_ABD_maia.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/21/21987_ABD_maia.gif",
  "file_name": "3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3479/3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3479/3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3479/3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3479/3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3479/3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3479/3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3479503",
      "file_name": "3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3479/3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3479/3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3479/3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2378248",
      "user_id": "73712",
      "submission_file_order": "0",
      "full_size_x": "900",
      "full_size_y": "900",
      "screen_size_x": "900",
      "screen_size_y": "900",
      "preview_size_x": "300",
      "preview_size_y": "300",
      "initial_file_md5": "66ca3410768868a67366d8cbe8be8699",
      "full_file_md5": "ad6f24cf5b3690f33036faefe4365ad7",
      "large_file_md5": "8efe73be8246120479d287276f41f4eb",
      "small_file_md5": "a3011a653b006c594a5227adf19be45e",
      "thumbnail_md5": "40dd819f986e62ac401c6976189485d0",
      "deleted": "f",
      "create_datetime": "2021-02-17 14:48:02.862779+00",
      "create_datetime_usertime": "17 Feb 2021 15:48 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3479/3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3479/3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3479/3479503_ABD_ryusei_lupi_commission_-_awkward_by_shana_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "49616",
      "name": "Gift Art",
      "description": "Artwork I received from fans.",
      "count": "21",
      "submission_left_submission_id": "2377839",
      "submission_left_file_name": "3478784_ABD_hello_elle_by_epon.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3478/3478784_ABD_hello_elle_by_epon.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3478/3478784_ABD_hello_elle_by_epon_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3478/3478784_ABD_hello_elle_by_epon_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "110",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "184",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "276",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "2432969",
      "submission_right_file_name": "3566316_ABD_forest_sirens_song_by_moltsi.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3566/3566316_ABD_forest_sirens_song_by_moltsi.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3566/3566316_ABD_forest_sirens_song_by_moltsi_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3566/3566316_ABD_forest_sirens_song_by_moltsi_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "71",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "119",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "178"
    }
  ],
  "description": "Fan art done by the talented Shana at https://www.furaffinity.net/user/shana\n\n\nI have a new comic site!  [url=https://darkbluecomics.com/][b]DARK BLUE COMICS!!![/b][/url].\n\nLike my arts?  Support my work through [url=http://www.patreon.com/dark_blue_workshop][b]Patreon[/b][/url].\n\nVote for Betehllium on [url=https://www.topwebcomics.com/vote/25508][b]TopWebcomics[/b][/url]\n\nRead Bethellium on [url=http://www.webtoons.com/en/challenge/bethellium/list?title_no=151373][b]WEBTOONS[/b][/url] | [url=https://tapas.io/series/Bethellium][b]TAPASTIC[/b][/url].\n\nFollow me on:\n[url=https://a-bluedeer.deviantart.com/][b]DeviantArt[/b][/url] | [url=http://www.furaffinity.net/user/abluedeer][b]FurAffinity[/b][/url] | [url=https://twitter.com/ABD_artist][b]Twitter[/b][/url] ",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Fan art done by the talented Shana at <a href=\"https://www.furaffinity.net/user/shana\" rel=\"nofollow\">https://www.furaffinity.net/user/shana</a><br /><br /><br />I have a new comic site!&nbsp;&nbsp;<a href=\"https://darkbluecomics.com/\" rel=\"nofollow\"><strong>DARK BLUE COMICS!!!</strong></a>.<br /><br />Like my arts?&nbsp;&nbsp;Support my work through <a href=\"http://www.patreon.com/dark_blue_workshop\" rel=\"nofollow\"><strong>Patreon</strong></a>.<br /><br />Vote for Betehllium on <a href=\"https://www.topwebcomics.com/vote/25508\" rel=\"nofollow\"><strong>TopWebcomics</strong></a><br /><br />Read Bethellium on <a href=\"http://www.webtoons.com/en/challenge/bethellium/list?title_no=151373\" rel=\"nofollow\"><strong>WEBTOONS</strong></a> | <a href=\"https://tapas.io/series/Bethellium\" rel=\"nofollow\"><strong>TAPASTIC</strong></a>.<br /><br />Follow me on:<br /><a href=\"https://a-bluedeer.deviantart.com/\" rel=\"nofollow\"><strong>DeviantArt</strong></a> | <a href=\"http://www.furaffinity.net/user/abluedeer\" rel=\"nofollow\"><strong>FurAffinity</strong></a> | <a href=\"https://twitter.com/ABD_artist\" rel=\"nofollow\"><strong>Twitter</strong></a> </span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Ryusei Lupi commission - Awkward by Shana",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "299"
}